From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 5 February 2009<P>

umm been in the 80's here?
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 5 February 2009<P>

thinkin bout the beach and a speedo? not that i WOULD wear one..lol jus simply cause i can...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 February 2009<P>

William Shakespeare , about <a href="/blend/wv.cgi?id=2009.02.05.02.10.4576">Sonnet CXVI</a>:<BR>
<BR>
This is excellent Laurel, I think he's absolutely got it right.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 February 2009<P>

William Shakespeare , about <a href="/blend/wv.cgi?id=2009.02.05.02.10.4576">Sonnet CXVI</a>:<BR>
<BR>
Laurel, I had to copy and paste this into my xanga account. I think it's right on. Thanks for sharing. It's great for valentines day. (I know I'm a copy cat haaa)<BR>
<BR>
bk
<HR>